﻿span {
    text-decoration: underline;
}
table {
    color: #333;
    font-family: Helvetica, Arial, sans-serif;
    width: 600px;
    border-collapse: collapse;
    border-spacing: 0;
    margin-left: 200px;
}

td, th {
    border: 1px solid transparent; /* No more visible border */
    height: 30px;
    transition: all 0.3s; /* Simple transition for hover effect */
}

th {
    background: #DFDFDF; /* Darken header a bit */
    font-weight: bold;
}

td {
    background: #FAFAFA;
    text-align: center;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td {
    background: #F1F1F1;
}

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td {
    background: #FEFEFE;
}

tr td:hover {
    background: #666;
    color: #FFF;
}
/* Hover cell effect! */

.img-right {
    width: 200px; 
    height: 125px;
    float:right;
}
.img-left {
    width: 200px;
    height: 125px;
    float: left;
}
p {
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 10px;
    padding-left: 20px;
    text-align: justify;
    
}
.column-div {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
.ul-circle {
    list-style-type: circle;
}
.ul-square {
    list-style-type: square;
}
.ol-I {
    list-style-type: upper-roman;
}
ul, ol {
    overflow: hidden;
    background: #DFDFDF;
}
.li-style {
    margin-left: 10px;
}
.ol-A {
    list-style-type: upper-alpha;
}
.ol-a {
    list-style-type: lower-alpha;
}
ul.horizontal {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li.horizontal {
    float: left;
}

    li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
    }

        /* Change the link color to #111 (black) on hover */
        li a:hover {
            background-color: #111;
        }